body
{
    background-color: rgb(27, 27, 17);
    font-size: 75%;
    font-family: Verdana, sans-serif;
}
table,td{
    border:4px rgb(172, 170, 133) solid;
    background-color: khaki;
    border-collapse: collapse;
    padding:5px;
}
a{
    color: #000ee0;
    text-decoration: none;
}
.maintable{
    width:750px;
}
.sidebar{
    background-color: antiquewhite;
    vertical-align: top;
    text-align: center;
    width:130px;
}
.content{
    background-color: antiquewhite;
    vertical-align: top;
    height:20px;
}
.header{
    background-image: url(header.png);
}
.boxtitle{
    background-color: khaki;
    font-weight: bold;
}
.footer
{
    background-image:url(header.png);
    text-align: right;
}